
<style type="text/css">
	.TFtable{
		width:100%; 
		border-collapse:collapse; 
	}
	.TFtable td{ 
		padding:7px; border:#4e95f4 1px solid;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtable tr{
		background: #b8d1f3;
	}
	/*  Define the background color for all the ODD background rows  */
	.TFtable tr:nth-child(odd){ 
		background: #b8d1f3;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtable tr:nth-child(even){
		background: #dae5f4;
	}
</style>

<table class="TFtable">
	<tr><td>Text</td><td>Text</td><td>Text</td></tr>
	<tr><td>Text</td><td>Text</td><td>Text</td></tr>
	<tr><td>Text</td><td>Text</td><td>Text</td></tr>
	<tr><td>Text</td><td>Text</td><td>Text</td></tr>
</table>


<?php


	echo "<table border='0' cellspacing='1' cellpadding='1' width='100%'>";	
	echo "<tr>";
	echo "<th bgcolor='#4C4C99'><font color='white' face='arial, helvetica'>Type</font></th>";
	echo "<th bgcolor='#4C4C99'><font color='white' face='arial, helvetica'>Nom</font></th>";
	echo "<th bgcolor='#4C4C99'><font color='white' face='arial, helvetica'>Taille</font></th>";
	echo "<th bgcolor='#4C4C99'><font color='white' face='arial, helvetica'>Modifications</font></th>";
	echo "<th bgcolor='#4C4C99'><font color='white' face='arial, helvetica'>Droits</font></th>";
	echo "<th bgcolor='#4C4C99'><font color='white' face='arial, helvetica'>Action</font></th>";
	echo "</tr>";
?>	
	<tr class = "TFtable"><td>Text</td><td>Text</td><td>Text</td><td>Text</td><td>Text</td><td>Text</td></tr>
	<tr class = "TFtable"><td>Text</td><td>Text</td><td>Text</td><td>Text</td><td>Text</td><td>Text</td></tr>
	<tr class = "TFtable"><td>Text</td><td>Text</td><td>Text</td><td>Text</td><td>Text</td><td>Text</td></tr>
	<tr class = "TFtable"><td>Text</td><td>Text</td><td>Text</td><td>Text</td><td>Text</td><td>Text</td></tr>
	
<?php
	echo "</table>";
	
?>	


